/* You can add global styles to this file, and also import other style files */
@import "@art/styl/core";

@import 'assets/fonts/Inter/inter.css';

html, body {
  height:100%;
  font-family: Inter;
}
*{
  margin: 0;
  padding: 0;
}
